// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: UserService.proto

package com.entrytask.server.http.common.grpc;

public interface FileRequestOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.entrytask.server.http.common.grpc.FileRequest)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>string param = 1;</code>
   * @return The param.
   */
  java.lang.String getParam();
  /**
   * <code>string param = 1;</code>
   * @return The bytes for param.
   */
  com.google.protobuf.ByteString
      getParamBytes();
}
